{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "d74a89d6-d4f0-4edd-acad-81f4effe0482",
    "lastModificationSignature": "b5ff6bb713ea7a0cf6abd8d1566c9731e00da786584cb2bda3f752a82d598935",
    "enabled": true
  }
}